Bug 573549 - QE Review: Procedure 6.1. Creating a virtualized guest with virt-manager
Summary: QE Review: Procedure 6.1. Creating a virtualized guest with virt-manager
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-15 06:24 UTC by Michael Doyle
Modified: 2014-03-26 01:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-07 01:41:33 UTC
Target Upstream Version:


Attachments (Terms of Use)
virt-manager screens (284.71 KB, application/x-gzip)
2010-03-29 03:28 UTC, Michael Doyle
no flags Details

Description Michael Doyle 2010-03-15 06:24:52 UTC
Description of problem:
Procedure 6.1. Creating a virtualized guest with virt-manager does not reflect the process in the latest version of virt-manager. This procedure needs to be updated.

Version-Release number of selected component (if applicable):
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-93
Wed 03 Mar 2010 04:29:39 PM EST

Actual results:
Procedure 6.1. Creating a virtualized guest with virt-manager

2. Open the File -> Open Connection. The dialog box below appears. . Select a hypervisor and click the Connect button:

[mdoyle] The menu item is called "Add Connection".


4. The Create a new virtual system window provides a summary of the information you must provide in order to create a virtual machine: 

[mdoyle] The window is called "Create a new virtual machine"

Choose the virtualization type and click the Next button. 

[mdoyle] The button is called "Forward"


[mdoyle] Between step 4 and step 5 there should be a screen called "Virtual Machine Name".


[mdoyle] Between step 5 and step 6 there should be a screen called "Installation Method".


6. The Locating installation media prompt asks for the installation media for the type of installation you selected. This screen is dependent on what was selected in the previous step.

[mdoyle] The window is called "Installation Media" Note: if 'Network install tree' was selected in the previous step then this screen is called "Installation Source".


6.b. A fully virtualized guest installation require bootable installation DVDs, CD-ROMs or images of bootable installation DVDs or CD-ROMs (with the .iso or .img file type) locally. Windows installations use DVD, CD-ROM or .iso file. Many Linux and UNIX-like operating systems use an .iso file to install a base system before finishing the installation with a network based installation tree.

[mdoyle] This is not correct. For KVM you can install via HTTP.


7. The Assigning storage space window displays. Choose a disk partition, LUN or create a file-based image for the guest storage. 

[mdoyle] The window is called "Storage"


[mdoyle] Between step 7 and step 8 there should be a screen called "Network".


8. The Allocate memory and CPU window displays. Choose appropriate values for the virtualized CPUs and RAM allocation. These values affect the host's and guest's performance.

[mdoyle] The window is called "Memory and CPU Allocation".

[mdoyle] This step does not instruct the user how to proceed to the next screen.


9. The ready to begin installation window presents a summary of all configuration information you entered. Review the information presented and use the Back button to make changes, if necessary. Once you are satisfied click the Finish button and to start the installation process. 

[mdoyle] The window is called "Finish Virtual Machine Creation"

Comment 1 Christopher Curran 2010-03-26 06:33:26 UTC
Fixed in build 99

Comment 2 Michael Doyle 2010-03-29 03:28:36 UTC
Created attachment 403160 [details]
virt-manager screens

Comment 3 Michael Doyle 2010-03-29 03:30:04 UTC
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-99 does not contain the correct screens for this procedure. Please use attached images or images in section 7.2. Installing Red Hat Enterprise Linux as a fully virtualized guest.

Comment 4 Christopher Curran 2010-03-29 05:28:32 UTC
Changed to the 7.2 images. Try build 100.

Comment 5 Michael Doyle 2010-03-30 03:30:21 UTC
Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-101
Sorry to be a pain, but image 7b is still not of the current screen.

Comment 6 Christopher Curran 2010-03-30 05:16:06 UTC
The new fix sees that section rewritten. It should be better now.

Chris

Comment 7 Michael Doyle 2010-03-31 06:46:09 UTC
Verified in Red_Hat_Enterprise_Linux-Virtualization-5-en-US-5-104.


Note You need to log in before you can comment on or make changes to this bug.